---
apiVersion: v1
kind: Service
metadata:
  name: paperclip
  namespace: paperclip
spec:
  internalTrafficPolicy: Cluster
  ports:
    - name: http
      port: 3100
      protocol: TCP
      targetPort: http
  selector:
    app: paperclip
  sessionAffinity: None
  type: ClusterIP
